<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.jljc.mapper.TLawBasisMapper">

    <sql id="Base_Column_List">
        id,break_law_items,pursuant_law
    </sql>

    <select id="getLawList" resultType="com.nantian.cloud.jljc.entity.TLawBasis">
        select <include refid="Base_Column_List"></include> from t_law_basis

    </select>
</mapper>
